{
    "id": "49d2fd15-1640-4e93-9523-ea252e7dea54",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "49d2fd15-1640-4e93-9523-ea252e7dea54",
    "children": [
        "1a431367-60b9-4ca2-b72b-5adbc26fff8f",
        "96af9d61-aef3-4294-b619-903869ac4bd9",
        "2572ef62-6f8d-466d-9f9f-22ce15e08462",
        "8e4cd99c-5c76-419f-b2e8-e274d80bcc51"
    ],
    "filterType": "GMTileSet",
    "folderName": "tilesets",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Tilesets"
}